Inicio Tecno Nueva actualización del kit de explotación Black Hole se dirige a la...

Nueva actualización del kit de explotación Black Hole se dirige a la vulnerabilidad de Java CVE-2012-1723

A principios de julio se emitió una actualización para el kit de explotación Blackhole dirigida a la vulnerabilidad de Java CVE-2012-1723. La vulnerabilidad podría evadir el sandbox JRE (Java Runtime Environment) y cargar clases Java adicionales para realizar acciones maliciosas. Aquí están los detalles de la vulnerabilidad. Por ahora, muchos de los sitios utilizados con este ataque que son detectados por la Websense® ThreatSeeker® Network son sitios recientemente registrados.

Los clientes de Websense están protegidos contra esta amenaza con nuestro Advanced Classification Engine – ACE que utiliza varios métodos para detectar kits de explotación de forma general y específica en tiempo real.

En los últimos tres años, la plataforma Java ha sido uno de los blancos más populares de los atacantes. Java fue diseñado para ser portable, lo que significa que funciona sobre virtualmente todos los sistemas operativos como Windows, Mac y Linux. Aún recordamos el código malicioso Flashback para Mac OS que infectó a más de 600 000 computadoras Apple en todo el mundo en abril de 2012 y que utilizó la vulnerabilidad de Java CVE-2012-0507. Incluso hoy seguimos viendo muchos kits de explotación que utilizan CVE-2012-0507. Estas son las vulnerabilidades de la plataforma Java utilizadas desde 2010:

* CVE-2010-0094
* CVE-2010-0094
* CVE-2010-0840
* CVE-2010-0842
* CVE-2010-0844
* CVE-2010-3552
* CVE-2010-0886
* CVE-2010-4452
* CVE-2011-3521
* CVE-2011-3554
* CVE-2012-0507
* CVE-2012-1723

Si bien Oracle liberó un parche en junio para la vulnerabilidad más reciente, los criminales están apuntando a las máquinas que no han actualizado aún sus plataformas. Recomendamos actualizar la plataforma Java, si usted tiene una instalada, lo antes posible. Asimismo, considere desactivar el Java Plugin de su navegador de Internet para reducir el riesgo si no lo utiliza con frecuencia.